/*------------------------------- RESPONSIVE @1895 *Patch for Related Items Product View when NOT 1920 full screen ---------------------*/


@media screen and (max-width: 1800px) {

	.content_area_bp_body .col_2 {
		display: none;
	}


	#tabRelatedProducts, #tabEventGallery {
		display:inline-block !important;
	}

}




@media screen and (max-width: 1440px) {


    #content_area_bp {
	    width:70%;
    }


    #sidebar_left {
	    width:30%;
    }


}

@media screen and (max-width: 1350px) {


	.content_area_bp_body .col_1 .image_col {
        width:350px;
	}

	.content_area_bp_body .col_1 .image_col .img_big {
        width:350px;
	}

}



@media screen and (max-width: 1024px) {

    .product_tile {
		font-family: 'Work Sans', sans-serif;
		margin:0px 0px 30px 0px;
		vertical-align:top;
		display:inline-block;
        padding-bottom:33.3%;
		width:33.3%;
		height:auto;
		background-color:#fff;
		font-size:11px;
		font-weight:400;
		padding:15px;
		text-align:center;
        box-sizing:border-box;
    }


    .category_tile {
		font-family: 'Work Sans', sans-serif;
		margin:0px 0px 30px 0px;
		vertical-align:top;
		display:inline-block;
        padding-bottom:33.3%;
		width:33.3%;
		height:auto;
		background-color:#fff;
		font-size:11px;
		font-weight:400;
		padding:15px;
		text-align:center;
        box-sizing:border-box;

    }

	.content_area_bp_body .col_1 .image_col {
        width:250px;
	}

	.content_area_bp_body .col_1 .image_col .img_big {
        width:250px;
	}


}



@media screen and (max-width: 1000px) {

    #header {

    }


	.nav_row_2_container {
        padding:5px 20px 5px 20px;
	}

	/* Logo */
	#header_logo_container {
        display:block;
        margin:0 auto;
        width:auto;
        padding:10px 0px 10px 0px;
        vertical-align:middle;
        position:relative;
        text-align:center;
	}

	    #header_logo_container img {
            max-width:150px;
	    }

        .nav_header_top_container {
            padding:10px 5px;
            height:auto;
        }

        .nav_header_top {
            height:auto;
        }

        .your_store_location {
		    margin:0px 0px 0px 0px;
            display:block;
            width:auto;
            font-size:10px;
            line-height:normal;
            text-align:center;
            display:none;
        }

        .your_store_location a {
            color:#ddd;
        }

        .your_store_location_mobile {
            display:inline-block;
            vertical-align:bottom;
            position:relative;
            box-sizing:border-box;
        }

        .your_store_location_mobile img {
            width:20px;
            position:relative;
            box-sizing:border-box;
        }

    .nav_header_top_secondary {
        display:block;
        width:auto;
        line-height:25px;
        text-align:center;
        font-size:11px;
        padding-top:0px;
    }

    .nav_header_top_secondary a {
        margin-left:5px;
        margin-right:5px;
    }

    .nav_header_top_secondary a:hover {
        text-decoration:underline;
    }

    #shopcart_quantity {
        margin-left:0px;
    }

	.nav_container_column_1 {
		display:block;
		width:100%;
		text-align:center;
	}
	
	.nav_container_column_2 {
		display:block;
		width:100%;
		text-align:center;
		float:none;
	}

	#nav_header_secondary {
		display:block;
		text-align:center;
		width:auto;
		float:none;
		border-radius: 9px 9px 9px 9px;
		-moz-border-radius: 9px 9px 9px 9px;
		-webkit-border-radius: 9px 9px 9px 9px;
		background-color:#FFF;
		font-size:14px;
	}
	
	#nav_header_main {
		display:block;
		width:auto;
		text-align:center;
		margin-top:15px;
	}

	#nav_header_main div {
		display:inline-block;
	}

	#header_nav_list .sub_nav:hover {
		background-color:#eee; /*868686*/
		border-radius: 9px 9px 9px 9px;
		-moz-border-radius: 9px 9px 9px 9px;
		-webkit-border-radius: 9px 9px 9px 9px;
	}

	#header_nav_list .sub_nav:hover div {
		display: none;
	}

	#header_search {
	}

    #header_mobile_search {
        display:block;
        width:auto;
        margin:0 auto;
    }

    .search_box_mobile {
        width:auto;
        margin-top:5px;
        margin-bottom:10px;
    }

    .search_box .left {
        display:inline-block;
        width:85%;
        vertical-align:top;
    }

		.search_box_mobile input[type="text"] {
			width:100%;
			font-weight:400;
			font-size:18px;
            color:#999;
			border-radius: 8px 0px 0px 8px; -webkit-border-radius: 8px 0px 0px 8px; -moz-border-radius: 8px 0px 0px 8px;
			padding:15px;
            height:40px;
			border:1px solid #606060;
            box-sizing:border-box;
            font-family:"Work Sans", Arial, Helvetica, sans-serif;
		}

        .search_box .right {
            display:inline-block;
            width:15%;
            vertical-align:top;
            max-width:100px;
        }

		.search_box_mobile input[type="button"] {
			border-radius: 0px 8px 8px 0px; -webkit-border-radius: 0px 8px 8px 0px; -moz-border-radius: 0px 8px 8px 0px;
			padding:5px 5px 6px 5px;
			/*box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.30);
			-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.30);
			-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.30);*/
			background-color:#533278;
			margin:0px 0px 0px 0px;
            height:40px;
            width:100%;
            box-sizing:border-box;
            background-image:url('/art/ico-search.svg');
            background-repeat:no-repeat;
            background-position:center center;
			border:1px solid #533278;
            background-size:40%;
		}


	
	.img_social {
		width:35px;
		height:31px !important;
	}




	/* Call Out Boxes */
    .call_out_container {
        width:100%;
        margin:0 auto;
        font-size:0px;
        padding:45px 20px 0px 20px;
        background-image:url('/art/background-callouts-1.jpg');
        background-size:cover;
        background-position:center center;
        background-repeat:no-repeat;
    }

	.call_out_box {
		display:block;
		margin:0px auto 50px auto;
		width:95%;
		text-align:center;
        height:215px;
        position:relative;
        box-sizing:border-box;
	}


    /* HP BLOG */
    .hp_posts_container {
        margin:0 auto;
        padding:70px 10px;
    }

    .hp_blog_post_left {
        display:block;
        width:auto;
        vertical-align:top;
        text-align:center;
        padding-right:0px;
    }

    .hp_blog_img {
    }

    .hp_blog_img img {
        height:160px;
        width:160px;
    }


    .hp_blog_post_right {
        display:block;
        width:95%;
        margin:0 auto;
        vertical-align:top;
    }

    .hp_blog_post_right a {
    }

    .hp_blog_post_right h3 {
        text-align:center;
    }

    .hp_blog_post_right h2 {
        text-align:center;
    }

    .hp_blog_post_right h2 a {
    }

    .hp_blog_post_right h2 a:hover {
    }

	.home_posts_social {
		display:none;
	}


    .hp_social_container {
    }

    .hp_social_container .social_image {
        width:33.3%;
        padding-bottom:33.3%;
    }

    .hp_social_container .follow_us {
        left: 18%;
        width:50%;
        padding:25px;
        font-size:18px;
    }

    .hp_social_container .follow_us span {
    }

    .hp_social_container .social_image:last-child {
        display:none;
    }



	.home_content_phone {
		display:table-cell;
		margin-top:50px;
		padding:5px 0px 0px 10px;
		float:right;
	}
	
	.home_content_phone h3 {
		font-size:18px;
		color:#333;
	}

	#footer .footer_content {
		text-align:left;
	}

	#footer .footer_content .col {
		font-size:12px;
		display:inline-block;
		padding:0px 20px 0px 20px;
		margin-right:0px;
        margin-bottom:20px;
		width:33.3%;
		line-height:normal;
		box-sizing:border-box;
	}

	#footer ul {
		margin:0px;
		padding:0px;
	}

	#footer li {
		list-style:none;
        padding:15px 0px 0px 0px;
	}


    #footer .footer_content .about_module {
        width:25%;
    }

    #footer .footer_content .account_module {
        width:35%;
    }

    #footer .footer_content .contact_us {
        width:40%;
        line-height:normal;
    }

    #footer .footer_content .locations {
        width:100%;
        margin-top:15px;
    }

	#footer .col span {
		font-weight:400;
		font-size:12px;
		color:#fff;
	}

	#footer .about_module span {
		font-weight:400;
		font-size:12px;
		color:#fff;
		display:block;
	}

	#footer .footer_content .col a {
		color:#fff;
		text-decoration:none;
		padding:0px 0px 0px 0px;
		background-repeat:no-repeat;
		background-position:left;
	}

	#footer .footer_content .col a:hover {
		text-decoration:underline;
	}

	#footer .col .heading {
		font-weight:600;
	}

    #footer .address_block {
        line-height:14px;
        font-size:12px;
        font-weight:400;
    }

    #footer .footer_bottom_container {
        font-size:0px;
        background-color:#333;
        padding:35px 20px 35px 20px;
        text-align:center;
    }

	#footer .footer_copyright {
        background-color:#333;
		color:#eee;
		padding-right:15px;
		text-align:left !important;
		font-size:12px;
		line-height:25px;
        vertical-align:top;
        width:100%;
        width:70%;
        display:inline-block;
	}

	#footer .footer_copyright a {
		color:#fff;
		padding:0px !important;
		background:none !important;
	}

   	#footer .footer_social {
        padding:0px;
        background-color:#333;
        display:inline-block;
        width:30%;
        vertical-align:top;
        text-align:right;
	}

    #footer .footer_social span {
}

    #footer .footer_social span a img {
        height:35px;
    }





	#hr_myaccount {
		display:block;
		padding-top:30px;
	}

	#sidebar_mobile {
		display:block;
		z-index:999;
        box-sizing:border-box;
        margin-top:1px;
	}

	#sidebar_mobile_close {
		z-index:999;
	}

	#sidebar_left {
		z-index:998;
		display:none;
		margin-right:-400px;
        position:relative;
	}
	
	.content_title {
		padding-left:60px;
	}

	#content_area_bp {
		display:inline-block;
		width:100%;
	}

	.content_area_bp_body .col_1 .image_col .img_big {
		max-width:300px;
	}

	.blog_tile {
		max-width:700px;
	}

	.blog_tile img {
		max-width:600px;
	}


    #product_tabs a {
        padding:15px;
    }

}




